.video-quote__wrapper {
  min-height: 32rem;
  overflow: hidden
}
.video-quote__image {
  top: 0;
  inset-inline-start: 0;
  z-index: 0
}
.video-quote__image img{
  transform: scaleX(var(--dir));
}

@media (max-width:991px) and (min-width:768px) {
  .video-quote__image::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    inset-inline-start: 0;
    background: var(--ui-images-overlays-image-tint);
    z-index: 1
  }
}
.video-quote__content {
  position: relative;
  z-index: 2;
  border-end-end-radius: var(--radius-xl);
  border-start-start-radius: var(--radius-xs); 
   border-start-end-radius: var(--radius-xs); 
    border-end-start-radius: var(--radius-xs); 
  padding:  var(--md-4) 
}
.video-quote__action {
  z-index: 3;
  top: var(--sm-3);
  inset-inline-end: var(--sm-3)
}
@media (min-width:768px) {
  .video-quote__wrapper {
    min-height: 48rem
  }
  .video-quote__content {
    padding: var(--md-4)
  }
  .video-quote__action {
    top: var(--md-1);
    inset-inline-end: var(--md-1)
  }
}
@media (min-width:992px) {
  .video-quote__wrapper {
    min-height: 60rem
  }
  .video-quote__content {
    padding: var(--md-4) var(--md-3)
  }
  .video-quote__action {
    top: var(--md-2);
    inset-inline-end: var(--md-2)
  }
}
@media (max-width:767.98px) {
  .video-quote__image {
    position: relative!important
  }
}
@media (min-width:1200px) {
  .video-quote__image img{object-position: top;}}

@media (max-width:767.98px) {
  .video-quote__mobile-view{
    padding-left: 0; padding-right: 0;
  }}

.video-quote .video-quote-content-heading{text-wrap: unset !important;}

.video-quote--disabled {
    cursor: default;
}